Upgrading

As long as gun --version shows >= v0.2.0 you can just go run the steps from installing again. Otherwise you should make sure that you don't have any bets in progress (gun bet list is empty) first.